@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
}
#main_table {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#Iframe_td {
	background-image: url(../images/iframe_october28.png);
	width: 302px;
	background-repeat: no-repeat;
	background-position: top;
	height: 493px;
}
#text_td {
	width: 548px;
	background-image: url(../images/text_feb13.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 493px;
	text-align:right;
	vertical-align:top;
}
#live-txt {
	text-align:right;
	vertical-align:top;
	padding-top:10px;
	padding-right:80px;
	color:#FFF;
	width:540px;
	height:300px;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:42px;	
}
#note-txt {
	color:#FFF;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:right;
	padding-right:30px;
	
}
#contact {
}
#contact-table {
	margin-right: auto;
	margin-left: auto;
}
#contact-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #153568;
}
